---
include:
  - remote: "https://jobs.just-ci.dev/asap/python/build.yml"
  - remote: "https://jobs.just-ci.dev/asap/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/asap/python/package-discovery.yml"
